FORUMS

[Q&A] [GAPPS][2015-06-01] Open GApps for Android 5.1, 5.0, 4.4

n/a posts
Thanks Meter: 0
 
By QA Bot, Guest on 1st June 2015, 04:00 PM
Post Reply Email Thread
20th June 2020, 05:17 AM |#871  
Junior Member
Thanks Meter: 4
 
More
Playstore stuck downloading (pico)
Hello ive flashed the pico package on my lineage os 17 (android 10). I can login to the playstore. But everytime i'll start a download it gets stuck on Waiting for Download. How can i fix this? Thanks.
21st June 2020, 08:13 PM |#872  
scandiun's Avatar
Senior Member
Thanks Meter: 963
 
More
I want to request to make all older version of GApps available because of this thread:
[ROM][GT-P52XX][UNOFFICIAL][7.1.2] LineageOS 14.1

Reason: on this thread the working version is open_gapps-x86-7.1-nano-20170409.zip, tested personally 2020 versions make really sluggish the tablet and don't seem to be incompatible that well. Please add some kind of global repository to download any version any architecture any date. It's important to keep support for older devices.
22nd June 2020, 06:01 AM |#873  
zone42's Avatar
Junior Member
Thanks Meter: 0
 
More
Open GApps and Corona-Warn App
Just a short question. Which Open GAPPS variant is needed at minimum for the new german Corona-Warn App (de.rki.coronawarnapp)?
22nd June 2020, 12:11 PM |#874  
Junior Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by zone42

Just a short question. Which Open GAPPS variant is needed at minimum for the new german Corona-Warn App (de.rki.coronawarnapp)?

The minimum pico package is enough. Installed it and it is working.
Post Reply Subscribe to Thread

Tags
auto-qa

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes